<?xml version="1.0"?>
<element type="Window">
	<attribute name="Position" value="0 0" />
	<attribute name="Size" value="250 800" />
	<attribute name="Horiz Alignment" value="Right" />
	<attribute name="Vert Alignment" value="Top" />
	<attribute name="Color" value="1 1 1 0.5" />

	<element style="Panel">
		<attribute name="Name" value="pnlh" />
		<attribute name="Layout Mode" value="Horizontal" />
		<attribute name="Vert Alignment" value="Top" />
		<attribute name="Position" value="0 0" />
		<attribute name="Size" value="0 0" />
	</element>

	<element style="Panel">
		<attribute name="Name" value="pnlv" />
		<attribute name="Layout Mode" value="Vertical" />
		<attribute name="Vert Alignment" value="Top" />
		<attribute name="Position" value="0 0" />
		<attribute name="Size" value="0 0" />
	</element>

	<element type="Button">
		<attribute name="Name" value="btn" />
		<attribute name="Position" value="0 50" />
		<attribute name="Size" value="80 80" />
		<attribute name="Min Size" value="80 80" />
		<attribute name="Max Size" value="80 80" />
		<element type="Text">
			<attribute name="Horiz Alignment" value="Center" />
			<attribute name="Vert Alignment" value="Center" />
			<attribute name="Top Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Top Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Left Color" value="0.85 0.85 0.85 1" />
			<attribute name="Bottom Right Color" value="0.85 0.85 0.85 1" />
			<attribute name="Name" value="caption" />
		</element>
	</element>

</element>

